
Installer - Bug #30075

Pulp installation fails if Pulp RPM plugin is not installed

06/09/2020 03:27 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pul

p/pull/404

  

Description

    [ERROR 2020-06-08T17:16:13 verbose]  Could not set 'link' on ensure: No such file or directory

 @ dir_chdir - /etc/pki/pulp/content (file: /usr/share/foreman-installer/modules/pulp/manifests/co

nfig.pp, line: 20)

Associated revisions

Revision 2a49570b - 06/09/2020 05:36 PM - Eric Helms

Fixes #30075: Ensure /etc/pki/pulp/content exists

History

#1 - 06/09/2020 03:28 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-pulp/pull/404 added

#2 - 06/09/2020 05:36 PM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#3 - 06/09/2020 06:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-pulp|2a49570bbaadbbdffb709d740531b40bc7700f23.

#4 - 06/24/2020 12:45 PM - Justin Sherrill

- Target version set to 2.1.0

#5 - 07/01/2020 12:26 PM - Ewoud Kohl van Wijngaarden

- Pull request deleted (https://github.com/theforeman/puppet-pulp/pull/404)

- Fixed in Releases 2.1.0 added

- Fixed in Releases deleted (2.2.0)

#6 - 07/01/2020 12:33 PM - Tomer Brisker

- Pull request https://github.com/theforeman/puppet-pulp/pull/404 added
